1752454166962
16556,0.0.0
6652,0.0.0
17400,0.0.0
13625,0.0.0
4748,0.0.0
12899,0.0.0
18010,0.0.0
19724,0.0.0
22550,0.0.0
24,2.4.0
843,0.0.0
26,2.4.0
8888,0.0.0
10894,0.0.0
28,2.3.0
852,0.0.0
1812,0.0.0
15779,1.14.0
16548,0.0.0
4005,2.2.0
22561,0.0.0
19627,0.0.0
18791,0.0.0
1644,1.14.0
9142,0.0.0
6575,0.0.0
42,2.3.0
781,0.0.0
10249,0.0.0
11610,0.0.0
15810,1.33.0,1.27.0
21135,0.0.0
23356,1.33.0
3934,1.33.0
20335,0.0.0
17218,1.23.0
2981,0.0.0
6596,0.0.0
9771,0.0.0
17231,1.27.0
21183,0.0.0
7307,2.2.0
13618,1.27.0
22600,0.0.0
14288,0.0.0
2989,0.0.0
4806,1.23.0
18012,0.0.0
23380,0.0.0
15047,1.27.0
11601,2.2.0
18047,0.0.0
11553,0.0.0
886,2.4.0
3007,2.2.0
5613,1.27.0
16593,0.0.0
8849,0.0.0
15791,1.14.0
738,0.0.0
22521,0.0.0
6577,0.0.0
14953,0.0.0
11561,0.0.0
18806,1.14.0
21726,0.0.0
22800,1.14.0
20410,0.0.0
21200,1.14.0
95,0.0.0
4788,2.4.0
12893,0.0.0
7296,1.14.0
3991,1.14.0
2346,0.0.0
12931,1.27.0
5631,0.0.0
16573,0.0.0
21853,0.0.0
129,0.0.0
1746,0.0.0
19666,0.0.0
184,1.14.0
21916,2.2.0
15080,0.0.0
22597,1.14.0
21917,2.2.0
21915,2.2.0
5695,0.0.0
18091,2.4.0
23375,0.0.0
4889,0.0.0
9612,0.0.0
15104,1.33.0
21928,0.0.0
920,0.0.0
5651,0.0.0
5752,2.2.0
4853,2.4.0
20395,0.0.0
1519,0.0.0
8361,2.0.0,1.33.0
1768,0.0.0
2371,0.0.0
4817,0.0.0
12961,0.0.0
6628,0.0.0
6746,1.33.0,1.27.0
23349,0.0.0
10402,0.0.0
13675,2.4.0
100,0.0.0
11006,0.0.0
6702,1.27.0
14399,0.0.0
17346,1.27.0
12958,0.0.0
17345,1.27.0
10302,2.0.0,1.33.0
13726,0.0.0
3104,0.0.0
7408,0.0.0
18839,0.0.0
1803,2.4.0
14418,1.27.0
127,0.0.0
4102,0.0.0
2156,0.0.0
995,1.27.0
3775,1.33.0,1.27.0
4769,2.2.0
925,0.0.0
3078,1.27.0
952,0.0.0
4869,0.0.0
7075,0.0.0
16601,0.0.0
10336,0.0.0
157,0.0.0
10955,0.0.0
10205,0.0.0
2300,1.23.0
5781,1.27.0
14387,0.0.0
8205,1.14.0
7833,0.0.0
17391,0.0.0
16658,2.1.0
9519,0.0.0
16654,2.0.0
21206,0.0.0
14507,0.0.0
17494,0.0.0
16002,0.0.0
8270,0.0.0
21281,1.27.0
19778,0.0.0
3257,0.0.0
20624,0.0.0
15238,0.0.0
19786,1.14.0
8286,1.33.0,1.27.0
2590,0.0.0
1055,2.4.0
9695,1.14.0
1043,2.4.0
13747,0.0.0
22749,0.0.0
19796,1.23.0
22027,1.27.0
205,1.14.0
9707,2.2.0
21268,0.0.0
212,0.0.0
7443,2.4.0
16105,0.0.0
1851,1.27.0
23496,2.4.0
21988,0.0.0
5764,2.0.0,1.33.0
15988,0.0.0
11666,0.0.0
11725,0.0.0
1248,0.0.0
221,0.0.0
5787,0.0.0
22003,0.0.0
7462,1.27.0
9604,0.0.0
17491,0.0.0
1041,0.0.0
11784,0.0.0
17747,1.23.0
22779,0.0.0
7521,0.0.0
19073,0.0.0
13110,1.14.0
9616,2.4.0
14561,0.0.0
3068,0.0.0
9288,0.0.0
17555,0.0.0
19082,1.14.0
20633,0.0.0
13799,0.0.0
22827,2.2.0
20689,0.0.0
22828,2.2.0
5858,1.14.0
10443,2.2.0
1073,2.2.0
19255,2.4.0
22629,0.0.0
9715,2.4.0
4171,2.0.0,1.33.0,1.27.0
3226,0.0.0
23506,0.0.0
20608,2.3.0
4984,2.2.0
23509,2.4.0
3233,2.4.0
1828,2.0.0,1.33.0
14453,0.0.0
15229,1.27.0
15224,1.27.0
11682,1.33.0
15230,1.27.0
15227,1.27.0
16044,2.4.0
1831,0.0.0
22771,0.0.0
1829,2.2.0
16127,0.0.0
19902,1.14.0
5958,0.0.0
2549,0.0.0
396,0.0.0
6907,0.0.0
6871,2.4.0
19113,2.2.0
19121,1.14.0
21880,1.27.0
11167,0.0.0
17560,0.0.0
3291,1.23.0
6882,0.0.0
9107,2.3.0
12473,1.14.0
5908,1.33.0
1931,2.2.0
2561,1.14.0
2533,0.0.0
5911,1.33.0
1137,0.0.0
356,1.14.0
13887,0.0.0
14534,0.0.0
22842,1.14.0
9117,0.0.0
12489,0.0.0
19991,2.4.0
8087,1.27.0
9084,1.27.0
19106,2.4.0
15322,1.14.0
19558,0.0.0
4328,0.0.0
7653,1.27.0
20723,1.27.0
16135,1.27.0
20678,1.27.0
1257,0.0.0
4950,1.14.0
23483,0.0.0
16140,0.0.0
3422,1.14.0
11169,0.0.0
4768,0.0.0
13626,2.4.0
2476,0.0.0
2287,2.2.0
8419,2.4.0
13929,0.0.0
10,0.0.0
20701,0.0.0
9749,1.27.0
7597,0.0.0
417,1.27.0
14531,0.0.0
3389,0.0.0
9817,0.0.0
3403,0.0.0
10505,0.0.0
3504,0.0.0
2641,2.3.0
472,0.0.0
597,0.0.0
2630,2.2.0
9904,2.2.0
22936,0.0.0
10561,0.0.0
10604,1.27.0
14674,0.0.0
21507,0.0.0
2643,2.3.0
5206,0.0.0
19958,0.0.0
23773,0.0.0
8011,0.0.0
13959,0.0.0
22303,0.0.0
22306,0.0.0
16871,1.27.0
7663,1.14.0
3910,0.0.0
20803,0.0.0
15378,0.0.0
17809,2.4.0
22911,2.2.0
17805,2.4.0
18413,0.0.0
23657,2.4.0
22949,2.4.0
10524,0.0.0
22269,2.3.0
21441,1.23.0
449,1.33.0
9221,0.0.0
14657,1.27.0
22880,0.0.0
1289,0.0.0
1983,2.4.0
4364,0.0.0
12611,2.4.0
16845,1.14.0
5357,0.0.0
9231,0.0.0
9228,0.0.0
12532,1.14.0
468,0.0.0
1988,0.0.0
2632,1.14.0
513,2.4.0
2035,1.14.0
23631,0.0.0
12536,2.2.0
20773,2.4.0
1997,0.0.0
23687,0.0.0
22939,1.27.0
11862,0.0.0
17746,0.0.0
10473,2.2.0
2008,0.0.0
23699,1.14.0
16913,0.0.0
12600,0.0.0
7683,0.0.0
11874,0.0.0
11880,1.14.0
19092,1.33.0,1.27.0
2666,0.0.0
2034,0.0.0
5175,0.0.0
3499,0.0.0
22807,2.2.0
14651,0.0.0
22887,2.4.0
22980,0.0.0
19997,0.0.0
21331,2.4.0
16298,2.4.0
8614,0.0.0
22247,1.27.0
22242,1.27.0
10691,0.0.0
22254,1.27.0
3713,0.0.0
16264,0.0.0
6316,1.14.0
14712,0.0.0
21562,0.0.0
20066,1.14.0
20836,0.0.0
12002,0.0.0
22217,1.27.0
15481,0.0.0
11320,0.0.0
9293,0.0.0
7770,2.0.0,1.33.0
12640,1.27.0
17770,0.0.0
551,0.0.0
20816,0.0.0
22235,0.0.0
10639,0.0.0
5310,1.14.0
5372,0.0.0
13292,0.0.0
18429,0.0.0
15447,0.0.0
6308,2.4.0
5319,1.14.0
15452,1.27.0
18389,0.0.0
1429,0.0.0
14743,2.4.0
14744,2.3.0
599,1.23.0
11304,0.0.0
11306,0.0.0
16248,0.0.0
15366,0.0.0
12000,2.2.0
2765,1.23.0
20106,1.27.0
19326,0.0.0
9329,1.14.0
4511,1.33.0,1.27.0
9873,0.0.0
11972,2.2.0
20877,2.4.0
13378,0.0.0
16972,1.23.0
13328,0.0.0
6336,0.0.0
9965,0.0.0
22232,1.27.0
20074,1.14.0
1406,0.0.0
20034,0.0.0
10632,1.14.0
13337,2.3.0
9982,0.0.0
4492,0.0.0
20083,2.4.0
9310,0.0.0
1020,2.4.0
22327,1.14.0
5449,0.0.0
12149,2.2.0
664,0.0.0
12731,0.0.0
10029,2.2.0
3896,0.0.0
8664,0.0.0
16491,0.0.0
18551,1.27.0
16306,0.0.0
11355,0.0.0
14812,1.27.0
9660,0.0.0
14146,1.27.0
19385,0.0.0
13580,0.0.0
17845,0.0.0
20874,1.14.0
2783,1.14.0
11448,2.2.0
21672,0.0.0
18465,1.27.0
21676,0.0.0
23083,1.27.0
18468,1.27.0
14079,0.0.0
18464,1.27.0
22680,0.0.0
3697,0.0.0
7775,0.0.0
3738,1.14.0
10022,0.0.0
5424,1.14.0
23848,0.0.0
11010,0.0.0
14797,0.0.0
6451,2.4.0
8657,2.2.0
9352,0.0.0
12029,2.0.0,1.33.0,1.27.0
3818,0.0.0
6458,2.2.0
3752,0.0.0
23167,0.0.0
20212,0.0.0
6463,1.27.0
17054,0.0.0
23865,0.0.0
6461,1.27.0
7855,0.0.0
5453,0.0.0
17852,0.0.0
20244,0.0.0
11328,2.2.0
21670,1.27.0
4617,1.33.0
11326,2.2.0
11327,2.2.0
14873,0.0.0
21723,0.0.0
22357,1.23.0
20129,0.0.0
14836,0.0.0
3050,1.27.0
16337,1.33.0
19409,0.0.0
9389,0.0.0
21688,0.0.0
12102,0.0.0
658,1.14.0
16391,2.3.0
10791,1.14.0
14870,0.0.0
17700,2.4.0
7224,1.27.0
16443,0.0.0
19617,0.0.0
1629,2.4.0
16587,0.0.0
18695,1.23.0
16449,1.23.0
13530,0.0.0
21017,1.14.0
17929,0.0.0
18626,0.0.0
17982,1.27.0
7959,0.0.0
20289,1.27.0
21748,1.27.0
695,0.0.0
22921,0.0.0
5498,0.0.0
19439,1.14.0
16881,0.0.0
786,1.27.0
6482,1.33.0,1.27.0
6441,2.2.0
23214,0.0.0
2879,0.0.0
2878,0.0.0
19401,0.0.0
7202,1.33.0,1.27.0
9225,2.4.0
2221,0.0.0
5545,0.0.0
9563,2.2.0
13647,0.0.0
10813,0.0.0
19446,0.0.0
21076,2.2.0
11470,0.0.0
11471,0.0.0
7946,0.0.0
23637,1.27.0
9448,0.0.0
18673,0.0.0
21037,0.0.0
17969,1.27.0
2274,2.2.0
16445,0.0.0
18677,0.0.0
20931,2.3.0
13571,0.0.0
16502,0.0.0
10855,0.0.0
17980,0.0.0
5454,1.27.0
13589,2.0.0,1.33.0,1.27.0
21770,0.0.0
17141,2.3.0
20928,2.4.0
7185,0.0.0
19437,1.14.0
12013,0.0.0
2205,2.2.0
10104,2.4.0
7194,0.0.0
2206,2.2.0
2209,2.2.0
17033,1.23.0
13544,0.0.0
14916,0.0.0
10834,0.0.0
2267,2.4.0
12152,1.14.0
6408,2.2.0
16475,0.0.0
6410,2.2.0
3748,0.0.0
8729,0.0.0
